package com.jeeplus.modules.serialnum.exception;

public class SerialGenException extends RuntimeException{

    public SerialGenException(String message) {
        super(message);
    }

    public SerialGenException(String message, Throwable cause) {
        super(message, cause);
    }
}
